/*login*/
#login{ 

}
#login .formbox{ width: 655px; background: #363636; padding: 1px;}
#login .formbox .logo{ height: 90px; background: url(../img/logo.png) #1D1D1D no-repeat center center;}

#login .formbox  h4{color: #FFEB9D; font-size: 18px; text-align: center; line-height: 80px;}
#login .formbox  .input{ width: 359px;height: 50px; border: 1px solid #000000;}
#login .formbox  .input input{ width: 94%; padding: 0 3%; height: 50px; border: none; background: #C2C2C2; font-size: 16px; font-weight: 500;}
#login .formbox  .input input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color: #8B8B8B; 
} 
#login .formbox  .input input:-moz-placeholder, textarea:-moz-placeholder { 
    color: #8B8B8B; 
} 
#login .formbox  .input input.error{ color:#FF4000;border: 1px #FF4000 solid}
#login .formbox  .input input.success{border: 1px  solid #00D900}
#login .formbox span.error{color: #FF4000;}
#login .formbox  .content{width: 359px;color: #C1C1C1;}
#login .formbox  .content input{border: 1px solid #000000; vertical-align: middle;}
#login .formbox  .btn{width: 359px;height: 50px;}
#login .formbox  .btn input{width: 100%;height: 50px; background: #B44400; border: none; color: #ffffff; font-size: 16px;font-weight: 600;cursor: pointer;}
#login .formbox .errormessage{ text-align: center;color:#FF4000}
#login .formbox .line{width: 359px;height: 50px; margin-top: 60px;}
#login .formbox .line fieldset {
    border:none;
    border-top:#454545 solid 1px;

} 
#login .formbox .line legend {
    color:#C1C1C1;
    font-size: 14px;
    text-align: center;
} 

#login .formbox .change{
    width: 359px;
}
#login .formbox .change .btn{
    width: 150px; height: 40px; display: inline-block; background: #505050;
    line-height: 40px; color: #FFFFFF; text-align: center;padding-left: 20px;
}
#login .formbox .change  .qq{ background: url(../img/qq.png) #276396 no-repeat 30px center;}
#login .formbox .change  .sina{background: url(../img/sina.png) #505050 no-repeat 30px center;
                               filter: brightness(60%);
                               text-decoration: none;}
#login .formbox .change  .weixin{ background: url(../img/weixin.png) #00bb00 no-repeat 30px center;}

#login .formbox .activelink{width: 359px; text-align: center; color: #FFEB9D; margin: 60px auto;}
#login .formbox .activelink a{ color: #FFEB9D;}
/*login*/

/*regist*/
#regist{ 

}
#regist .formbox{ width: 655px; background: #363636; padding: 1px;}
#regist .formbox .logo{height: 60px;background: #1D1D1D;color: #ffeb9d;text-align: center;line-height: 60px;font-size: 20px;font-weight: bold;}

#regist .formbox  h4{color: #FFEB9D;font-size: 18px;text-align: center;line-height: 80px;padding-top: 30px;}
#regist .formbox  .input{width: 359px;height: 32px;/*border: 1px solid #000000;*/}
#regist .formbox  .input input[name=mask]{ width: 40%;}
#regist .formbox  .input .mask_code{width: 100px;height: 30px;margin: 5px;}
#regist .formbox  .input a{color: #c1c1c1;cursor: pointer;}
#regist .formbox  .input input{width: 94%;padding: 0 3%;height: 35px;border: 1px #363636 solid;background: #C2C2C2;font-size: 14px;font-weight: 500;}
#regist .formbox  .input input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color: #8B8B8B; 
} 
#regist .formbox  .input input:-moz-placeholder, textarea:-moz-placeholder { 
    color: #8B8B8B; 
} 
#regist .formbox  .input input.error{ color:#FF4000;border: 1px #FF4000 solid}
#regist .formbox  .input input.success{border: 1px  solid #00D900}
#regist .formbox span.error{color: #FF4000;}
#regist .formbox  .content{width: 359px;height: 10px;color: #C1C1C1;}
#regist .formbox  .content input{border: 1px solid #000000; vertical-align: middle;}
#regist .formbox  .btn{width: 359px;height: 50px;padding-top: 10px;}
#regist .formbox  .btn input{width: 100%;height: 50px;background: #B44400;border: none;color: #ffffff;font-size: 16px;font-weight: 600;}
#regist .formbox .errormessage{ text-align: center;color:#FF4000}
#regist .formbox .line{width: 359px;height: 50px; margin-top: 60px;}
#regist .formbox .line fieldset {
    border:none;
    border-top:#454545 solid 1px;

} 
#regist .formbox .line legend {
    color:#C1C1C1;
    font-size: 14px;
    text-align: center;
} 

#regist .formbox .change{
    width: 359px;
}
#regist .formbox .change .btn{
    width: 150px; height: 40px; display: inline-block; background: #505050;
    line-height: 40px; color: #FFFFFF; text-align: center;padding-left: 20px;
}
#regist .formbox .change  .qq{ background: url(../img/qq.png) #505050 no-repeat 30px center;}
#regist .formbox .change  .sina{background: url(../img/sina.png) #505050 no-repeat 30px center;}

#regist .formbox .activelink{width: 359px; text-align: center; color: #FFEB9D; margin: 20px auto 90px;}
#regist .formbox .activelink input{border: 1px solid #000000; vertical-align: middle;}
#regist .formbox .activelink a{ color: #999999;}
/*regist*/

/*headeditor*/
#headeditor .title{
    font-size: 14px;
    color: #ff7e00;
}
#headeditor .head_view{
    width: 100%;
    height: 170px;
    margin-bottom: 20px;
    display: inline-block;
}
#headeditor .head_view .center{
    width: 150px;
    height: 100%;
    margin: auto;
}
#headeditor .head_view .center img{
    margin-bottom: 4px;
}
#headeditor .head_view .center div {
    border: 1px solid #666;
}
#headeditor .head_view .center div a{
    width: 74px;
    display: inline-block;
    background: #111;
    text-align: center;
    cursor: pointer;
    font-size: 12px;
    padding: 4px 0;
}
#headeditor .head_view .center div a.active{
    background: #B44402;
}
#headeditor .head_select{
    height: 200px;background: #333;border: 1px solid #444;padding: 5px 10px;
}
#headeditor .head_select .grids{
    padding: 10px 2px;
    min-height: 125px;
}
#headeditor .head_select .grids .grid{
    width:55px;
    height:55px;
    display: inline-block;
    margin-right: 7px;
    cursor: pointer;
}
#headeditor .head_select .grids .hcon{
    position: relative;
}
#headeditor .head_select .grids .mask{
    width: 53px;height: 53px;display: inline-block;border: 1px solid #444;
    position: absolute;
}
#headeditor .head_select .grids img{
    width: 53px;height: 53px;
    left: 1px;top:1px;
    position: absolute;
}
#headeditor .head_select .grids .grid.select .mask{
    background-image: url('/img/box_select.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 15px;
    border: 1px solid #d46436;
}
#headeditor .action button{
    cursor: pointer;
    padding: 5px 30px;
}
#headeditor .headpager li{
    cursor: pointer;
} 
#headeditor .headpager li.select{
    background-color: #B44402;
} 
/*member*/
#member{}
#member .breadcrumb{
    list-style: none;  width: 99%;color: #D1D1D1; padding-left: 1%;}
#member .breadcrumb ul li { float: left;}
#member .breadcrumb ul li a{color: #D1D1D1;}
#member .breadcrumb ul li .divider{padding: 0 5px;}

#member .infos{

}
#member .infos .nav{
    width: 203px;
    background: #363636;
    padding: 28px 0 200px 0;
}
#member .infos .nav ul{ list-style: none; width: 100%; background: #303030;}
#member .infos .nav ul li{ text-align: center;  height: 44px; line-height: 44px; border-bottom: 1px solid #363636; font-size: 16px;}
#member .infos .nav ul li:hover{background: #292929;}
#member .infos .nav ul li a{color: #FFFFFF; width: 100%; height: 44px; display: block; text-decoration: none;}
#member .infos .nav ul li span.ico{ width: 20px; height: 44px; display: inline-block; margin-right: 10px; vertical-align: middle;}
#member .infos .nav ul li span.ico_1{ background: url(../img/user/icon_nav_1.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_2{ background: url(../img/user/icon_nav_2.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_3{ background: url(../img/user/icon_nav_3.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_4{ background: url(../img/user/icon_nav_4.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_5{ background: url(../img/user/icon_nav_5.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_6{ background: url(../img/user/icon_nav_6.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_7{ background: url(../img/user/icon_nav_7.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_8{ background: url(../img/user/icon_nav_8.png) no-repeat center 10px;}
#member .infos .nav ul li span.ico_9{ background: url(../img/user/icon_nav_9.png) no-repeat center 10px;}

#member .infos .nav ul li.active{ text-align: center;  height: 44px; line-height: 44px; border-bottom: 1px solid #B84500; background: #B84500; font-size: 16px;}
#member .infos .nav ul li.active a{color: #FFFFFF; width: 100%; height: 44px; display: block;}
#member .infos .nav ul li.active span.ico{ width: 20px; height: 44px; display: inline-block; margin-right: 10px; vertical-align: middle;}
#member .infos .nav ul li.active span.ico_1{ background: url(../img/user/icon_nav_1_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_2{ background: url(../img/user/icon_nav_2_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_3{ background: url(../img/user/icon_nav_3_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_4{ background: url(../img/user/icon_nav_4_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_5{ background: url(../img/user/icon_nav_5_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_6{ background: url(../img/user/icon_nav_6_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_7{ background: url(../img/user/icon_nav_7_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_8{ background: url(../img/user/icon_nav_8_on.png) no-repeat center 10px;}
#member .infos .nav ul li.active span.ico_9{ background: url(../img/user/icon_nav_9_on.png) no-repeat center 10px;}
#member .infos .user{ width: 900px; padding: 10px 20px 20px 20px; background: #363636;
}
#member .infos .user h5{ width: 943px; border-bottom: 1px solid #454545; width: 100%; font-size: 16px; color: #ffffff;  
                         padding: 5px 0 5px 0;
}
#headeditor{
top: 40%;
margin-left: 50%;
left: -250px;
width: 500px;
height: 500px;
margin-top: -250px;
}
/**
*Ã©â‚¬Å¡Ã§â€Â¨Ã¤Â¿Â®Ã¦â€Â¹
*/
#member a.modify.confirm{
    color: white;
    background-color: #c51;
    padding: 3px 10px;
    margin-left: 10px;
    cursor: pointer;
}
#member a.modify.cancel{
    color: white;
    background-color: #444;
    padding: 3px 10px;
    margin-left: 10px;
    cursor: pointer;
}

#member input{
    border: none;
    background-color: #c1c1c1;
    padding: 3px 5px;
}
#member select{
    border: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #ccc;
    padding-right: 14px;
    background-image: url("/img/arrow.png");
    background-repeat: no-repeat;
    background-position: right;
    margin-right: 2px;
}
#member .show_modify,#myinfocontent .mysafeshow a{
    cursor: pointer;
    color: #ab6c46;
    text-decoration: underline;
    margin: px;
}
#member .show_value{
    margin-right: 10px;
}

/**
 * Ã§â€Â¨Ã¦Ë†Â·Ã¤Â¿Â¡Ã¦ÂÂ¯
 */
#myinfocontent{ width:100%;  padding-top: 15px;}
#myinfocontent .title{ color:#ffffff; font:400 16px/28px  "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜"; line-height: 40px;}
#myinfocontent .title span{ color: #858585;font:400 14px/28px "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";padding: 5px;margin-top: 10px;background-position: center;}
#myinfocontent .myinfoshow{background:#292929; padding:5px 10px 5px 10px}
#myinfocontent .myinfoshow .title{ width:200px; color:#FFCB00; font:700 14px/28px Arial, Helvetica, sans-serif,"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";}
#myinfocontent .myinfoshow .title span{ font-size:12px; font-weight:normal;}
#myinfocontent .myinfoshow .infoprogress .progressbarbg{ height:13px; width:100%; overflow:hidden; background:#000000;padding:2px;margin-top:10px;}
#myinfocontent .myinfoshow .infoprogress #progressbar { background:#000000; height:14px; width:361px;}
#myinfocontent .myinfoshow .infoprogress .progressbarbg .ui-widget-content { border:none; }
#myinfocontent .myinfoshow .infoprogress .progressbarbg .ui-corner-all{}
#myinfocontent .myinfoshow .infoprogress .progressbarbg .ui-widget-header{ border:none;background:#D85C2B url(../images/progressbarbg.png) repeat-x;}

#myinfocontent .myinfoshow .idinfos{  padding:15px; position:relative}
#myinfocontent .myinfoshow .idinfos img{ width:100px; height:100px; float:left; margin-right:20px; cursor:pointer}
#myinfocontent .myinfoshow .idinfos .changeAvatar{cursor: pointer;width:100px; height:30px; background:#000; position:absolute; left:15px; line-height:30px; text-align:center; color:#a3a3a3; top:120px;}
#myinfocontent .myinfoshow .idinfos p{font-size:14px;color: #c1c1c1;line-height:25px;}
#myinfocontent .myinfoshow .idinfos p span.m{ color:#FFCB00; font-weight:700}
#myinfocontent .myinfoshow .idinfos p a{color: #ab6c46;margin: 15px;}
#myinfocontent .myinfoshow .idinfos p a.modify{ color:white;}

#myinfocontent .contactshow .cell{
    width: 13%;
    display: inline-block;
    padding: 15px 0;
    text-align: center;
    color:#999;
    background: #292929;
    margin-right: -2px;
    vertical-align: top;
    font-size: 14px;
    cursor: pointer;
}
#myinfocontent .contactshow .cell:hover{
    background: #222;
}
#myinfocontent .contactshow .cell .num{
    color:#ffab00;
}
#myinfocontent .contactshow .cell.home{
    width: 424px;
    padding-top: 26px;
    padding-bottom: 25px;
    background-image: url('/img/home_white.png');
    background-repeat: no-repeat;
    background-position: 165px 30px;
    font-size: 14px;
}


#myinfocontent .mysafeshow{background:#292929; padding:5px 10px 5px 10px}
#myinfocontent .mysafeshow .title{color:#FFCB00; font:700 14px/28px Arial, Helvetica, sans-serif,"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";}
#myinfocontent .mysafeshow .title span{ font-size:12px; font-weight:normal;}
#myinfocontent .mysafeshow p.infos{font-size:14px;color: #c1c1c1;line-height:25px;padding:15px 20px 15px 140px;}

#myinfocontent .myfcmshow{background:#262626; padding:5px 10px 5px 10px}
#myinfocontent .myfcmshow .title{color:#FFCB00; font:700 14px/28px Arial, Helvetica, sans-serif,"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";}
#myinfocontent .myfcmshow .title span{ font-size:12px; font-weight:normal;}
#myinfocontent .myfcmshow p.infos{font-size:14px;color: #c1c1c1;line-height:25px;padding:15px 20px 15px 140px;}


#myinfocontent .myinfomorehow{background:#292929; padding:5px 10px 5px 10px}
#myinfocontent .myinfomorehow .title{color:#FFCB00; font:700 14px/28px Arial, Helvetica, sans-serif,"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";}
#myinfocontent .myinfomorehow .title span{ font-size:12px; font-weight:normal;}
#myinfocontent .myinfomorehow p.infos{font-size:14px;color: #c1c1c1;line-height:25px;padding:15px 20px 15px 140px;}
p .edit{ height:20px; background:#A3A3A3; border:1px solid #000; line-height:20px; padding:0 5px 0 5px;}
p .editbutton{ background:#000;height:20px;line-height:20px; border:none; color:#A3A3A3; cursor:pointer; padding:0 5px 0 5px}

#myinfocontent .gamefavicon{background:#292929; padding:20px;}
#myinfocontent .gamefavicon h4{ color:#FFCB00; font:700 14px/28px Arial, Helvetica, sans-serif;}
#myinfocontent .mygamebox{ width:253px; height:146px; background:#2E2D2D; padding-top:10px; float:left; margin-right:10px; margin-bottom:10px;}
#myinfocontent .mygamebox .gsw{ width:215px; height:102px; padding:7px; background:#131313; margin:0 auto;position: relative}
#myinfocontent .mygamebox .gsw img{ width:215px; height:86px;}
#myinfocontent .mygamebox .gsw .gtf{ background-position:-1px -312px;width:229px; height:23px; position:absolute; left:0; top:93px; line-height:23px;}
#myinfocontent .mygamebox .gsw .gtf .grade{ width:40px; display:inline-block; color:#FFCB00; font-weight:700; text-align:center}
#myinfocontent .mygamebox .gsw .gtf a{width:149px;display:inline-block;text-align:center; color:#FFCB00}
#myinfocontent .mygamebox .gsw .gtf .hotcount{width:40px;display:inline-block;text-align:center;color:#ffffff}
#myinfocontent .mygamebox .gsw .icobox{ position: absolute; z-index:2; top:10px; left:10px; width:200px; height:16px; display:block;}
#myinfocontent .mygamebox .gsw .ico{  width:16px; height:16px; display:block; float: left;padding-left: 0;}
#myinfocontent .mygamebox .tandremove{ width:229px; margin:0 auto; color:#999999}
#myinfocontent .mygamebox .tandremove span{ float:right;color:#C95917; cursor:pointer}


#myinfocontent  .usersafe{background:#292929; padding:20px;}
#myinfocontent .usersafe h4{ color:#FFCB00; font:700 14px/28px Arial, Helvetica, sans-serif;}
#myinfocontent .usersafe .sbox{ width:253px; height:170px; background:#131313;}
#myinfocontent .usersafe .changepass .title{ height:40px; border-bottom:1px solid #262626; background:url(../images/user.png) 60px -220px no-repeat;}
#myinfocontent .usersafe .changepass p.eps .img{ width:47px; height:58px; display:inline-block;background: url(../images/user.png) no-repeat 0 0; float:left; margin-right:10px;}
#myinfocontent .usersafe .changepass p.eps  a{width:86px; height:22px;display:inline-block;background: url(../images/user.png) no-repeat 0 -372px;position: absolute; top:95px; left:155px;}

#myinfocontent .usersafe .changepasssafe .title{ height:40px; border-bottom:1px solid #262626; background:url(../images/user.png) 60px -265px no-repeat;}
#myinfocontent .usersafe .changepasssafe p.emb .img{ width:62px; height:61px; display:inline-block;background: url(../images/user.png) no-repeat 0 -71px; float:left;  margin-right:10px;}
#myinfocontent .usersafe .changepasssafe p.emb  a{width:86px; height:22px;display:inline-block;background: url(../images/user.png) no-repeat -127px -372px;position: absolute; top:95px; left:155px;}

#myinfocontent .usersafe .phonesafe .title{ height:40px; border-bottom:1px solid #262626; background:url(../images/user.png) 60px -316px no-repeat;}
#myinfocontent .usersafe .phonesafe p.pmm .img{ width:34px; height:58px; display:inline-block;background: url(../images/user.png) no-repeat 0 -143px; float:left;  margin-right:10px;}
#myinfocontent .usersafe .phonesafe p.pmm  a{width:86px; height:22px;display:inline-block;background: url(../images/user.png) no-repeat -248px -372px;position: absolute; top:95px; left:155px;}

#myinfocontent .usersafe .changepass p,#myinfocontent .usersafe .changepasssafe p,#myinfocontent .usersafe .phonesafe p{color:#999999 ; padding:20px; position:relative;}

#myinfocontent .usersafe  p .status{ color:#C53137}
#myinfocontent .usersafe .changepass img{}

#myinfocontent .changepassbox{padding:20px;background:#292929;}
#myinfocontent .changepassbox .ct{background:#202020; padding:15px;}
#myinfocontent .changepassbox .ct .title{ color:#FF7700; font-size:14px;}
#myinfocontent .changepassbox .line{height:40px;  }
#myinfocontent .changepassbox .line label{ width:180px; height:40px; display:inline-block; text-align:right; color:#CBCBCB; font:700 14px/28px Arial, Helvetica, sans-serif;}
#myinfocontent .changepassbox .lines{ height:20px; font-size:12px; color:#999999; padding:0 0 0 185px;}
#myinfocontent .changepassbox .lines .Streng{  width:164px; height:20px; display:inline-table;background: url(../images/user.png) no-repeat 0 -413px; margin:0 5px 0 5px}
#myinfocontent .changepassbox .line input{ background:#A3A3A3; width:240px; height:38px; font:900 20px/30px Verdana, Geneva, sans-serif; border:none; color:#333; padding:0 5px}
#myinfocontent .changepassbox .line  .red{ color:#F00}
#myinfocontent .changepassbox .line  .button{ width:100px; height:33px; border:none; background: url(../images/user.png) no-repeat -380px -35px; margin-right:20px; font:800 14px/33px Arial, Helvetica, sans-serif; color:#FFF; }
#myinfocontent .changepassbox .line  .button:hover{  background: url(../images/user.png) no-repeat -380px -1px;}


#myinfocontent .changemibapobox{padding:20px;background:#262626;}
#myinfocontent .changemibapobox .ct{background:#202020; padding:15px;}
#myinfocontent .changemibapobox .ct .title{ color:#FF7700; font-size:14px;}
#myinfocontent .changemibapobox .ct .emes{ color:#CBCBCB; text-align:center; font:700 14px/28px Arial, Helvetica, sans-serif; }
#myinfocontent .changemibapobox .embox{ background:#171717; width:500px; height:60px; color:#CBCBCB; line-height:60px; margin: 0 auto; font-size:14px; padding:0 10px 0 20px;}
#myinfocontent .changemibapobox .embox  .button{ width:100px; height:33px; border:none; background: url(../images/user.png) no-repeat -380px -35px; margin-right:20px; font:800 14px/33px Arial, Helvetica, sans-serif; color:#FFF; float:right; margin-top:15px;}
#myinfocontent .changemibapobox .embox  .button:hover{  background: url(../images/user.png) no-repeat -380px -1px;}
#myinfocontent .changemibapobox .mores{text-align:right; }
#myinfocontent .changemibapobox .mores a{ color:#999999; line-height:50px;}
#myinfocontent .changemibapobox .line{height:40px;  }
#myinfocontent .changemibapobox .line label{ width:180px; height:40px; display:inline-block; text-align:right; color:#CBCBCB; font:700 14px/28px Arial, Helvetica, sans-serif;}
#myinfocontent .changemibapobox .line input{ background:#A3A3A3; width:240px; height:38px; font:900 20px/30px Verdana, Geneva, sans-serif; border:none; color:#333; padding:0 5px}
#myinfocontent .changemibapobox .line  .red{ color:#F00}
#myinfocontent .changemibapobox .line  .hui{ font-size:14px;color:#CBCBCB}
#myinfocontent .changemibapobox .line  .button{ width:100px; height:33px; border:none; background: url(../images/user.png) no-repeat -380px -35px; margin-right:20px; font:800 14px/33px Arial, Helvetica, sans-serif; color:#FFF; }
#myinfocontent .changemibapobox .line  .button:hover{  background: url(../images/user.png) no-repeat -380px -1px;}
#myinfocontent .changemibapobox .line .selectmb{width:260px; height:38px;background:#A3A3A3;font:900 20px/38px Verdana, Geneva, sans-serif;border:none;}


#myinfocontent .myphone{padding:20px;background:#262626;}
#myinfocontent .myphone .ct{background:#202020; padding:15px 15px 15px 15px;}
#myinfocontent .myphone .ct .title{ color:#FF7700; font-size:14px;}
#myinfocontent .myphone .line{height:40px;  }
#myinfocontent .myphone .line label{ width:180px; height:40px; display:inline-block; text-align:right; color:#CBCBCB; font:700 14px/28px Arial, Helvetica, sans-serif;}
#myinfocontent .myphone .line input{ background:#A3A3A3; width:240px; height:38px; font:900 20px/30px Verdana, Geneva, sans-serif; border:none; color:#333; padding:0 5px}
#myinfocontent .myphone .line  .red{ color:#F00}
#myinfocontent .myphone .line  .getcode{ width:100px; height:33px; color:#FFF; text-align:center; cursor:pointer; font: 700 14px/33px Arial, Helvetica, sans-serif; display:inline-table; background: url(../images/user.png) no-repeat -380px -35px; margin:0 0 0 185px;}
#myinfocontent .myphone .coinfo{color:#999999; padding:0 0 0 185px;}
#myinfocontent .myphone .coinfo .c{ color:#F30}
#myinfocontent .myphone .coinfo .t{ color:#C95917}
#myinfocontent .myphone .line  .getcode:hover{ background: url(../images/user.png) no-repeat -380px -1px;}
#myinfocontent .myphone .line  .hui{ font-size:14px;color:#CBCBCB}
#myinfocontent .myphone .line  .button{ width:100px; height:33px; border:none; background: url(../images/user.png) no-repeat -380px -35px; margin-right:20px; font:800 14px/33px Arial, Helvetica, sans-serif; color:#FFF; }
#myinfocontent .myphone .line  .button:hover{  background: url(../images/user.png) no-repeat -380px -1px;}
#myinfocontent .myphone p{padding:20px 20px 20px 185px;background:#202020; color:#999999;}
#myinfocontent .myphone .fok{ text-align:center; font:700 14px/28px Arial, Helvetica, sans-serif; background:#171717;width:295px; height:80px; color:#CBCBCB; line-height:20px; margin: 35px auto; padding:35px 0 0 0}
#myinfocontent .myphone .line .editphone{height:33px;font:800 14px/28px Arial, Helvetica, sans-serif;}


/*Ã§â€Â¨Ã¦Ë†Â·Ã¦Â¶Ë†Ã¦ÂÂ¯*/
#member .infos .user .messagebox{

}
#member .infos .user .messagebox .bnav{
    margin-top: 20px;
    width: 100%;
    height: 60px;
}
#member .infos .user .messagebox .bnav ul{

    font:300 14px/28px Arial, Helvetica, sans-serif,"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";color: #ffffff;
}
#member .infos .user .messagebox .bnav ul li{
    width: 100px;  line-height: 32px; height: 32px; text-align: center; float: left;
    border-top: 1px solid #525252; border-bottom: 1px solid #525252; border-left: 1px solid #525252;
}
#member .infos .user .messagebox .bnav ul li span{ min-width: 16px;
                                                   height: 16px;  border-radius: 8px; display: inline-block; background: #CC291E; vertical-align: middle; padding:0;
                                                   font:300 12px/16px Arial, Helvetica, sans-serif ;color: #ffffff;}
#member .infos .user .messagebox .bnav ul li:last-child{ border-right: 1px solid #525252;}

#member .infos .user .messagebox .bnav ul li.active{ background: #B84500;}


#member .infos .user .messagebox .list{

}

#member .infos .user .messagebox .list .line{
    width: 100%;
    position: relative;
    height: 70px;
    margin-bottom: 5px;
    background: #2B2B2B ;
}
#member .infos .user .messagebox .list .line .checkbox{
    border-left:4px solid #2B2B2B ;
    width: 4%;
    height: 70px;

}
#member .infos .user .messagebox .list .new .checkbox{
    border-left:4px solid #0C677E ;
    height: 70px;
}

#member .infos .user .messagebox .list .line .checkbox input{
    position: absolute;top:30px;left:16px
}

#member .infos .user .messagebox .list .line .content{
    width: 95%;
    padding: 10px 0;

}
#member .infos .user .messagebox .list .line .content img{ 
    float: left; width: 50px; height: 50px;
}

#member .infos .user .messagebox .list .line .content p.name{
    font-size: 12px;
    color:#7D7D7D;
    width: 16%;
    float: left;
    padding: 6px 10px;
}
#member .infos .user .messagebox .list .line .content p.name span{
    color:#CBCBCB;
    font-size: 16px;
}
#member .infos .user .messagebox .list .line .content p.title{
    width: 65%;
    float: left;
    color:#CBCBCB;
    font-size: 16px;
}
#member .infos .user .messagebox .list .line .content p.title span{
    color: #E9E59D;
} 
#member .infos .user .messagebox .list .line .del{
    width: 20px; height: 20px; position: absolute;
    background: url(../img/del.png) no-repeat center center;
    right: 10px;
    top: 25px;
    content: "";
    display: inline-block; 
}
/*member*/

#member .infos .user .historybox{

}

#member .infos .user .historybox .toptitle,#member .infos .user .historybox .nowtoptitle{
    margin-top: 20px;

    width: 98%;
    height: 50px;
    font-size: 24px;
    color: #ffffff;
    padding-left: 2%;
    line-height: 50px;

}
#member .infos .user .historybox .toptitle{background: #1E1E1E;}
#member .infos .user .historybox .nowtoptitle{background: #0C677E;}

#member .infos .user .historybox .toptitle span,#member .infos .user .historybox .nowtoptitle span{
    font-size: 14px;
}


#member .infos .user .historybox #remmgame{margin-top: 8px;  padding:13px 0;}
#member .infos .user .historybox #remmgame .list{ width: 100%;}
#member .infos .user .historybox #remmgame .list .grids{width:100%;padding: 10px 0;}

#member .infos .user .historybox #remmgame .list .grids .sone{width: 215px; height: 120px; background: #141414;  position: relative; float: left;}
#member .infos .user .historybox #remmgame .list .grids .sone img{width: 215px; height: 120px;}
#member .infos .user .historybox #remmgame .list .grids .sone .title{position: absolute;top:85px; height: 35px; width: 90%; font-size:14px;padding: 0 5%; background: url(../img/slides-title-be.png) repeat-x; line-height: 35px; color: #ffffff;}
#member .infos .user .historybox #remmgame .list .grids .sone .title span{float: right; color: #FF7E00;} 
#member .infos .user .historybox #remmgame .list .grids .sone .time{ text-align: center; color: #999999; line-height: 30px;}



/*collectionbox*/

#member .infos .user .collectionbox .bnav{
    margin-top: 20px;
    width: 100%;
    height: 60px;
}
#member .infos .user .collectionbox .bnav ul{

    font:300 14px/28px Arial, Helvetica, sans-serif,"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";color: #ffffff;
}
#member .infos .user .collectionbox .bnav ul li{
    width: 100px;  line-height: 32px; height: 32px; text-align: center; float: left;
    border-top: 1px solid #525252; border-bottom: 1px solid #525252; border-left: 1px solid #525252;
}
#member .infos .user .collectionbox .bnav ul li span{ min-width: 16px;
                                                      height: 16px;  border-radius: 8px; display: inline-block; background: #CC291E; vertical-align: middle; padding:0;
                                                      font:300 12px/16px Arial, Helvetica, sans-serif ;color: #ffffff;}
#member .infos .user .collectionbox .bnav ul li:last-child{ border-right: 1px solid #525252;}

#member .infos .user .collectionbox .bnav ul li.active{ background: #B84500;}






#member .infos .user .collectionbox #remmgame{margin-top: 8px;  padding:13px 0;}
#member .infos .user .collectionbox #remmgame .list{ width: 100%;}
#member .infos .user .collectionbox #remmgame .list .grids{width:100%;padding: 10px 0;}

#member .infos .user .collectionbox #remmgame .list .grids .sone{width: 215px; height: 120px; background: #141414;  position: relative; float: left;}
#member .infos .user .collectionbox #remmgame .list .grids .sone img{width: 215px; height: 120px;}
#member .infos .user .collectionbox #remmgame .list .grids .sone .title{position: absolute;top:85px; height: 35px; width: 90%; font-size:14px;padding: 0 5%; background: url(../img/slides-title-be.png) repeat-x; line-height: 35px; color: #ffffff;}
#member .infos .user .collectionbox #remmgame .list .grids .sone .title span{float: right; color: #FF7E00;} 
#member .infos .user .collectionbox #remmgame .list .grids .sone .time{ text-align: center; color: #999999; line-height: 30px;}


/*contributebox*/

#member .infos .user .contributebox .bnav{
    margin-top: 20px;
    width: 100%;
    height: 60px;
}
#member .infos .user .contributebox .bnav ul{

    font:300 14px/28px Arial, Helvetica, sans-serif,"Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";color: #ffffff;
}
#member .infos .user .contributebox .bnav ul li{
    width: 100px;  line-height: 32px; height: 32px; text-align: center; float: left;
    border-top: 1px solid #525252; border-bottom: 1px solid #525252; border-left: 1px solid #525252;
}
#member .infos .user .contributebox .bnav ul li span{ min-width: 16px;
                                                      height: 16px;  border-radius: 8px; display: inline-block; background: #CC291E; vertical-align: middle; padding:0;
                                                      font:300 12px/16px Arial, Helvetica, sans-serif ;color: #ffffff;}
#member .infos .user .contributebox .bnav ul li:last-child{ border-right: 1px solid #525252;}

#member .infos .user .contributebox .bnav ul li.active{ background: #B84500;}






#member .infos .user .contributebox {margin-top: 8px;  padding:13px 0;}
#member .infos .user .contributebox #remmgame .list{ width: 100%;}
#member .infos .user .contributebox #remmgame .list .grids{width:100%;padding: 10px 0;}

#member .infos .user .contributebox #remmgame .list .grids .sone{width: 215px; height: 120px; background: #141414;  position: relative; float: left;}
#member .infos .user .contributebox #remmgame .list .grids .sone img{width: 215px; height: 120px;}
#member .infos .user .contributebox #remmgame .list .grids .sone .title{position: absolute;top:85px; height: 35px; width: 90%; font-size:14px;padding: 0 5%; background: url(../img/slides-title-be.png) repeat-x; line-height: 35px; color: #ffffff;}
#member .infos .user .contributebox #remmgame .list .grids .sone .title span{float: right; color: #FF7E00;} 
#member .infos .user .contributebox #remmgame .list .grids .sone .time{ text-align: center; color: #999999; line-height: 30px;}

#member .infos .user .contributebox #remmgame .list .grids .sone .success{ position: absolute; top: 0;right: 0; background: #37C300; color: #ffffff; display: inline-block; padding: 2px 3px;}
#member .infos .user .contributebox #remmgame .list .grids .sone .recommend{ position: absolute; top: 0;right: 0; background: #CF3501; color: #ffffff; display: inline-block; padding: 2px 3px;}
#member .infos .user .contributebox #remmgame .list .grids .sone .verify{ position: absolute; top: 0;right: 0; background: #666666; color: #ffffff; display: inline-block; padding: 2px 3px;}




#member .infos .user   .contributebox .inputbox{
    width: 96%; background: #282828; margin: 20px auto;
    padding: 20px;
}
#member .infos .user   .contributebox .inputbox .anav{font-size: 24px; text-align: center;}
#member .infos .user   .contributebox .inputbox .anav a{ color: #656565; margin-right: 20px;}
#member .infos .user   .contributebox .inputbox .anav a.active{ color: #F0E48F;}
#member .infos .user   .contributebox .inputbox .intro{font-size: 14px; color: #CBCBCB; line-height: 33px;}
#member .infos .user   .contributebox .inputbox .intro a{color: #F45C00;}
#member .infos .user   .contributebox .inputbox .itit{ font-size: 14px; color: #CBCBCB;}
#member .infos .user   .contributebox .inputbox .subimt{ background: #0C677E; color: #ffffff; border: none;    height: 35px;
                                                         line-height: 35px; vertical-align: middle; padding: 0 30px; margin-left: 10px;}
#member .infos .user   .contributebox .inputbox .remarks{color: #CBCBCB; font-size: 14px; padding: 8px 18px; background: #1C1C1C; margin-left: 70px;}
#member .infos .user   .contributebox .inputbox input.title{background: #C2C2C2; height: 34px; line-height: 34px; width: 100%; border: none;}
#member .infos .user   .contributebox .inputbox input.titleurl{background: #C2C2C2; height: 34px; line-height: 34px; width: 80%; border: none;}
#member .infos .user   .contributebox .inputbox textarea.content{background: #C2C2C2; min-height: 509px; line-height: 34px; width: 100%; border: none;}



#member .infos .user  .safebox{
    padding-top: 20px;

}
#member .infos .user  .safebox .tiv{
    margin-top: 1px;
    width:100%;
    background: #282828;
    height: 99px;
}
#member .infos .user  .safebox .tiv .icons{
    width: 40px; height: 99px;	
    padding: 0 30px;
}
#member .infos .user  .safebox .tiv .password{
    background: url(../img/safe-1.png) no-repeat center center;

}
#member .infos .user  .safebox .tiv .mail{
    background: url(../img/safe-2.png) no-repeat center center;

}
#member .infos .user  .safebox .tiv .phone{
    background: url(../img/safe-3.png) no-repeat center center;

}
#member .infos .user  .safebox .tiv .titleinfo{
    width: 350px;
    padding:  20px 0;

}
#member .infos .user  .safebox .tiv .titleinfo .tits{color:#FFEB9B;font-size: 16px;}
#member .infos .user  .safebox .tiv .titleinfo .infos{color:#999999;font-size: 14px;}
#member .infos .user  .safebox .tiv .stats{
text-align: center;
font-size: 14px;
margin-top: 30px;

}
#member .infos .user  .safebox .tiv .error{color: #FF0000;}
#member .infos .user  .safebox .tiv .success{color: #47AE02;}
#member .infos .user  .safebox .tiv .button{
    margin-right: 20px; 
}
#member .infos .user  .safebox .tiv .button a{background: #B44400; width: 101px; height: 38px; margin-top: 30px; display: inline-block; color: #ffffff;  font-size: 12px; line-height: 38px; text-align: center;}

#member .infos .user  .safebox .changepass { 
    width:100%;
    background: #282828;
}

#member .infos .user  .safebox .changepass .tits{font-size: 16px; color: #FFF197;
                                                 line-height: 52px;
                                                 border-bottom: 1px solid #363636;
                                                 padding-left: 20px;
}
#member .infos .user  .safebox .changepass .nchange{
text-align: center;
padding: 140px;
font-size: 16px;
color: #ccc;
background-image: url('/img/gantan.png');
background-repeat: no-repeat;
background-position: 230px;
}


#member .infos .user  .safebox .changepass  p.d{line-height: 52px;height: 52px;}
#member .infos .user  .safebox .changepass  p.d span.name{ width: 167px; height: 52px;  display: inline-block; text-align: right; color:#E7E7E7;text-align: right; font-size: 14px;}
#member .infos .user  .safebox .changepass  p.d input.input{ width: 333px; height: 39px; background: #C2C2C2; border: 1px solid #282828;}
#member .infos .user  .safebox .changepass  p.d span.error{font-size: 12px; color: #FF0000; padding-left: 10px;}
#member .infos .user  .safebox .changepass  p.s span.name{width: 167px;   display: inline-block; }
#member .infos .user  .safebox .changepass  p.s{line-height: 32px;height: 32px; color: #999999;}
#member .infos .user  .safebox .changepass  p.s span.passstrongc{
position: relative;
width: 164px;
display: inline-block;
vertical-align: middle;
background-image: url('/img/safeback.png');
height: 9px;
background-repeat: no-repeat;
margin: 0px 5px;
}
#member .infos .user  .safebox .changepass  p.s span.passstrong{ 
   position: absolute;
left: 0;
top: 0;background: url(../img/safelv.png) no-repeat; width: 41px; height: 9px;  display: inline-block;
}

#member .infos .user  .safebox .changepass  p.d input.submit{width: 178px; height: 40px; background: #B44400; color: #ffffff; border: none;}


/*changemail*/
#member .infos .user  .safebox .changemail{
    width:100%;
    background: #282828;
}
#member .infos .user  .safebox .changemail .tits{font-size: 16px; color: #FFF197;
                                                 line-height: 52px;
                                                 border-bottom: 1px solid #363636;
                                                 padding-left: 20px;
}
#member .infos .user  .safebox .changemail .tits ._status{
    width: 445px; height: 29px; background: url(../img/tomailstatus.png) no-repeat;  display: inline-block; vertical-align: middle; margin-left: 20px;
}
#member .infos .user  .safebox .changemail .tits ._status1{
    background-position: 0 -29px;
}
#member .infos .user  .safebox .changemail .tits ._status2{
    background-position: 0 -61px;
}
#member .infos .user  .safebox .changemail .email{ text-align: center;color: #CBCBCB;font-size: 16px; padding-top: 50px;margin-bottom: 50px;}
#member .infos .user  .safebox .changemail .email .success{ width: 24px;height: 24px; background: url(/img/success24.png);display: inline-block; vertical-align: middle;}
#member .infos .user  .safebox .changemail .email .fail{ width: 24px;height: 24px; background: url(/img/fail24.png);display: inline-block; vertical-align: middle;}
#member .infos .user  .safebox .changemail .email a{ color: #F0E48F;}
#member .infos .user  .safebox .changemail .email button{
    background: #B44400;
padding: 5px 30px;
border: none;
color: #ffffff;
cursor: pointer;
margin-top: 20px;}
#member .infos .user  .safebox .changemail .infos{ text-align: left; color: #999999; line-height: 25px; padding: 30px;border-top: 1px solid #363636}
#member .infos .user  .safebox .changemail  .mshow{
display: block;
margin-top: 50px;
background-image: url('/img/success24.png');
background-repeat: no-repeat;
background-position: 280px;
}
#member .infos .user  .safebox .changemail  .mshow a{
color: #fc0;
}
#member .infos .user  .safebox .changemail  .steppro{
font-size: 14px;color: #666;border-bottom: 5px solid;padding-bottom: 5px;margin-right: 5px;vertical-align: middle;
}  
#member .infos .user  .safebox .changemail  .steppro.active{
color: #f90;
}   
#member .infos .user  .safebox .changemail  .title{
    text-align: center;font-size: 16px;color: #FFF197;line-height: 52px;margin-top: 20px;
}
#member .infos .user  .safebox .changemail  .content2{
    text-align: left;
    margin: auto;
    width: 400px;
    font-size: 16px;
    padding: 30px;
}
#member .infos .user  .safebox .changemail  .content2 p{
color: #F50;line-height: 40px;
}
#member .infos .user  .safebox .changemail  .content2 div{
color: #ccc;
}
#member .infos .user  .safebox .changemail  .content2 span:first-child{
    color: #ccc;
}
#member .infos .user  .safebox .changemail  .content2 p span:last-child{
    color: #fc0;
}
#member .infos .user  .safebox .changemail  .content2 span.but{
background-color: #4a7ec0;color: white;padding: 5px 20px;display: inline-block;font-size: 14px;margin-top: 10px;cursor: pointer;
}
#member .infos .user  .safebox .changemail  .content{
    text-align: center;margin-bottom: 50px;
}
#member .infos .user  .safebox .changemail  .content span:first-child{
    font-size: 16px;color: #ccc;
}
#member .infos .user  .safebox .changemail  .content input{
    height: 25px;margin-right: 10px;width: 200px;border: 1px solid #000;
}
#member .infos .user  .safebox .changemail  .content span:last-child{
    font-size: 14px;color: white;background-color: #4a7ec0;padding: 8px 20px;cursor: pointer;
}

/*changemobile*/
#member .infos .user  .safebox .changemobile{
    width:100%;
    background: #282828;
}
#member .infos .user  .safebox .changemobile .tits{font-size: 16px; color: #FFF197;
                                                   line-height: 52px;
                                                   border-bottom: 1px solid #363636;
                                                   padding-left: 20px;
}
#member .infos .user  .safebox .changemobile .tits ._status{
    width:596px; height: 29px; background: url(../img/tostatus.png) no-repeat;  display: inline-block; vertical-align: middle; margin-left: 20px;
    background-position: 0 0;
}
#member .infos .user  .safebox .changemobile .tits ._status1{
    background-position: 0 -29px;
}
#member .infos .user  .safebox .changemobile .tits ._status2{
    background-position: 0 -61px;
}
#member .infos .user  .safebox .changemobile .tits ._status3{
    background-position: 0 -93px;
}
#member .infos .user  .safebox .changemobile .email{ text-align: center;color: #CBCBCB;font-size: 16px; line-height: 50px; padding-top: 50px;}
#member .infos .user  .safebox .changemobile .email .success{ width: 33px;height: 33px;display: inline-block; vertical-align: middle;background: url('/img/success33.png');}
#member .infos .user  .safebox .changemobile .email a{ color: #F0E48F;}
#member .infos .user  .safebox .changemobile .email button{background: #B44400; padding: 10px 30px; border: none; color: #ffffff;cursor: pointer;}
#member .infos .user  .safebox .changemobile .infos{ text-align: left; color: #999999; line-height: 32px; padding: 30px;}



#member .infos .user  .safebox .changemobile  p.d{line-height: 52px;height: 52px;}
#member .infos .user  .safebox .changemobile  p.d span.name{ width: 167px; height: 52px;  display: inline-block; text-align: right; color:#E7E7E7;text-align: right; font-size: 14px;}
#member .infos .user  .safebox .changemobile  p.d input.input{ width: 333px; height: 39px; background: #C2C2C2; border: 1px solid #282828;}
#member .infos .user  .safebox .changemobile  p.d input.codeinput{ width: 133px; height: 39px; background: #C2C2C2; border: 1px solid #282828;}

#member .infos .user  .safebox .changemobile  p.d input.getcode{width: 133px; height: 46px;background: #0C677E; border: none; text-align: center; color: #ffffff; cursor: pointer; }

#member .infos .user  .safebox .changemobile  p.d span.error{font-size: 12px; color: #FF0000; padding-left: 10px;}
#member .infos .user  .safebox .changemobile  p.s span.name{width: 167px;   display: inline-block; }
#member .infos .user  .safebox .changemobile  p.s{line-height: 32px;height: 32px; color: #999999;}
#member .infos .user  .safebox .changemobile  p.s span.passstrong{ background: url(../img/safelv.png) no-repeat; width: 164px; height: 9px;  display: inline-block; margin: 0 5px;}

#member .infos .user  .safebox .changemobile  p.d input.submit{width: 178px; height: 40px; background: #B44400; color: #ffffff; border: none;cursor: pointer;}

#member p.title2{
    margin-left: 99px;
color: #ff9;
font-size: 16px;
}

#member .hint{
    color: #f50;
    font-size: 18px;
}